body {
  font-family: serif;
  font-size: medium;
  background-color: white;
  color: black;
}

h1, h2, h3 { font-family: sans-serif; font-weight: bold; clear: both; }
h1 { font-size: xx-large; }
h2 { font-size: large; }
h3 { font-size: medium; }
hr { border-top: solid 1px #f9dda4; border-left: none; clear: both; }

table, p, ul, ol, pre, blockquote { margin-top: 2px; margin-bottom: 16px; }
li { margin-top: 2px; margin-bottom: 2px; }

div.revision { float: right; }
.news-date { font-style: italic; }
td, th { text-align: left; vertical-align: top; padding-right: 12px; }

div.logentry {
    border-top: 1px solid #ab2e12;
    padding-top: 8px;
    padding-bottom: 8px;
}

table {
  margin-left: 0px;
  margin-right: 0px;
  padding: 0px;
  border: none;
  border-collapse: collapse;
  border-spacing: 0px;
}

.rfloat, .lfloat {
  padding-top: 5px;
  padding-bottom: 5px;
  font-style: italic;
  font-size: small;
}
.rfloat { float: right; padding-left: 20px; }
.lfloat { float: left; padding-right: 20px; }

table.versionbox {
  margin-left: 12px;
  float: right;
  border: 4px solid;
  font-size: small;
}

/* gtk-doc */
.variablelist table { padding: 4px; margin-left: 3em; }
.programlisting, .synopsis { font-size: 90%; padding: 3px 8px; }
.listing_lines { font-size: 90%; }

/* 2html.vim */
.Statement { color: #a52a2a; font-weight: bold; }
.Comment { color: #707070; }
.Constant { color: #ff00ff; }

/* dynamic module list */
table.modulelist div { visibility: collapse; display: none; }

@media screen {
  body { margin: 0px; padding: 0px; }
  #Main { margin: 0px 0px 0px 206px; padding: 0px; border: none; }
  #Content { margin: 0px 18px 12px 18px; }
  #LeftMenu {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 206px;
    height: 100%;
    background-color: #f0ba59;
    font-family: sans-serif;
    font-size: small;
  }

  div.botnote, div.topnote, div.navigation {
    background-color: #811e0b;
    color: #ffffff;
    font-family: sans-serif;
    font-size: x-small;
    padding: 4px 18px 4px 18px;
    clear: both;
  }

  h1, h2, h3 {
    margin-left: -18px;
    margin-right: -18px;
    margin-bottom: 8px;
  }
  h1 { margin-top: 0px; background-color: #f6cd7a; }
  h2, h3 { margin-top: 16px; background-color: #f9dda4; }
  h1, h2 { padding: 6px 18px; }
  h3 { padding: 4px 18px; }
  p { line-height: 130%; }

  #Content a { text-decoration: none; }
  #Content a:link { color: #811e0b; }
  #Content a:visited { color: #a8280f; }
  #Content a:link:hover { background-color: #f9dda4; color: #5b1508; }
  #Content a:link img { border: 1px solid #5b1508; }
  #Content a:link:hover img { border: 1px solid #ab2e12; }

  #Content a:link img.noborder { border: none; }
  #Content a:link:hover img.noborder { border: none; }
  #Content a:visited img.noborder { border: none; }

  div.topnote a, div.botnote a, #Main div.navigation a,
  div.topnote a:visited, div.botnote a:visited, #Main div.navigation a:visited
  {
    padding-left: 2px;
    padding-right: 2px;
    text-decoration: none;
    color: #f9dda4;
  }
  div.topnote a:hover, div.botnote a:hover, #Main div.navigation a:hover,
  div.topnote a:active, div.botnote a:active, #Main div.navigation a:active
  {
    text-decoration: underline; color: #ffffff;
  }

  #LeftMenu p { margin: 0px; }

  #LeftMenu .menu, #LeftMenu .submenu {
    text-decoration: none;
    display: block;
    padding: 1px 8px;
    margin-left: 2px;
    margin-right: 2px;
  }

  #LeftMenu .menu { width: 186px; }
  #LeftMenu .submenu { padding-left: 20px; width: 174px; font-size: 85%; }
  #LeftMenu a:link { color: #000000; }
  #LeftMenu a:visited { color: #5b1508; }

  #LeftMenu a.menu:hover, #LeftMenu a.menu:active,
  #LeftMenu a.submenu:hover, #LeftMenu a.submenu:active {
    background-color: #f6cd7a;
  }

  #LeftMenu div.bot {
    position: absolute;
    width: 206px;
    bottom: 12px;
    font-size: x-small;
  }

  #Logos, #Logos2 { padding: 8px; }
  #SFLogo { vertical-align: top; border: 1px solid #808080; }
  #GwyLogo { vertical-align: top; border: 1px solid #000000; }

  /* homepage versionbox */
  table.versionbox { background-color: #f7d48e; border-color: #f7d48e; }

  /* translation and documentation stats */
  .stat { padding: 0px; margin: 0px; }
  .good { background-color: #f7d48e; }
  .fuzzy { background-color: #a8280f; }
  .bad { background-color: #5b1508; }
  table.stats td { text-align: right; }
  table.stats td, table.stats th { padding: 0px 6px; }
  table.stats .odd { background-color: #fcedcf; }
  table.stats td.left { text-align: left; }

  /* dynamic module list */
  table.modulelist tr { position: relative; }
  table.modulelist div {
    padding: 3px 8px;
    background-color: #fcedcf;
    border: 1px solid #a8280f;
    z-index: 5;
    position: absolute;
    right: 96px;
    width: 480px;
    margin-top: 12pt;
  }
  table.modulelist td div p { margin-bottom: 12pt; }
  table.modulelist td p { margin-top: 0px; margin-bottom: 0px; }
  table.modulelist tr:hover div { visibility: visible; display: block; }
  table.modulelist tr:hover { background-color: #fdf3df; }
  table.modulelist thead tr:hover { background-color: inherit; }

  /* gtk-doc */
  .programlisting, .synopsis { background-color: #fdf3df; }
  .gtkdoc-since { color: #a8280f; }
  .shortcuts { display: block; float: right; }
  #Main div.navigation {
    margin: 0px -18px;
    border-top: 1px solid #f9dda4;
  }
  div.navigation table { margin: 0px; width: 100%; border: none; }
  td.nav-basic { text-align: left; padding: 0px; }
  td.nav-local { text-align: right; padding: 0px; }
}

@media print {
  #LeftMenu, div.topnote, div.navigation {
    visibility: collapse; display: none;
  }
  div.botnote { border-top: 0.5pt solid #707070; font-size: small; }

  a:link { text-decoration: none; color: black; }
  a:visited { color: #707070; }

  div.botnote a {
    padding-left: 2pt;
    padding-right: 2pt;
    text-decoration: none;
  }

  table.versionbox { border-color: #d0d0d0; }
}
